<?php
/**
 * Output of the single game entry content.
 *
 * @package cyberpress/templates
 */

if ( ! defined( 'ABSPATH' ) ) {
    exit;
}

// phpcs:disable WordPress.NamingConventions.PrefixAllGlobals.NonPrefixedVariableFound

$game = cyberpress()->get_the_game();

?>
<div class="entry-content">

    <?php
    $game->the_content(
        wp_kses(
            sprintf(
                /* translators: %s: Name of current post */
                __( 'Continue reading<span class="screen-reader-text"> "%s"</span>', 'cyberpress' ),
                $game->get_title()
            ),
            array(
                'span' => array(
                    'class' => true,
                ),
            )
        )
    );
    ?>

</div><!-- .entry-content -->
